<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--26B234446A564F559401A4F7881C9C02--><AD_TAB>
<!--26B234446A564F559401A4F7881C9C02-->  <AD_TAB_ID><![CDATA[26B234446A564F559401A4F7881C9C02]]></AD_TAB_ID>
<!--26B234446A564F559401A4F7881C9C02-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--26B234446A564F559401A4F7881C9C02-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--26B234446A564F559401A4F7881C9C02-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--26B234446A564F559401A4F7881C9C02-->  <NAME><![CDATA[Epígrafes IAE]]></NAME>
<!--26B234446A564F559401A4F7881C9C02-->  <DESCRIPTION><![CDATA[Epígrafes IAE]]></DESCRIPTION>
<!--26B234446A564F559401A4F7881C9C02-->  <AD_TABLE_ID><![CDATA[D743452C4F664555BFB4DCD2E3D8A3A6]]></AD_TABLE_ID>
<!--26B234446A564F559401A4F7881C9C02-->  <AD_WINDOW_ID><![CDATA[CE286A50C5084899AEDCBEDCF1BB03A8]]></AD_WINDOW_ID>
<!--26B234446A564F559401A4F7881C9C02-->  <SEQNO><![CDATA[10]]></SEQNO>
<!--26B234446A564F559401A4F7881C9C02-->  <TABLEVEL><![CDATA[0]]></TABLEVEL>
<!--26B234446A564F559401A4F7881C9C02-->  <ISSINGLEROW><![CDATA[N]]></ISSINGLEROW>
<!--26B234446A564F559401A4F7881C9C02-->  <ISINFOTAB><![CDATA[N]]></ISINFOTAB>
<!--26B234446A564F559401A4F7881C9C02-->  <ISTRANSLATIONTAB><![CDATA[N]]></ISTRANSLATIONTAB>
<!--26B234446A564F559401A4F7881C9C02-->  <ISREADONLY><![CDATA[N]]></ISREADONLY>
<!--26B234446A564F559401A4F7881C9C02-->  <HASTREE><![CDATA[N]]></HASTREE>
<!--26B234446A564F559401A4F7881C9C02-->  <PROCESSING><![CDATA[N]]></PROCESSING>
<!--26B234446A564F559401A4F7881C9C02-->  <IMPORTFIELDS><![CDATA[N]]></IMPORTFIELDS>
<!--26B234446A564F559401A4F7881C9C02-->  <ISSORTTAB><![CDATA[N]]></ISSORTTAB>
<!--26B234446A564F559401A4F7881C9C02-->  <AD_MODULE_ID><![CDATA[C964F80D90CD45C089DF821850E5BF31]]></AD_MODULE_ID>
<!--26B234446A564F559401A4F7881C9C02-->  <UIPATTERN><![CDATA[STD]]></UIPATTERN>
<!--26B234446A564F559401A4F7881C9C02-->  <HQLORDERBYCLAUSE><![CDATA[epigraph]]></HQLORDERBYCLAUSE>
<!--26B234446A564F559401A4F7881C9C02-->  <SHOWPARENTBUTTONS><![CDATA[Y]]></SHOWPARENTBUTTONS>
<!--26B234446A564F559401A4F7881C9C02-->  <DISABLE_PARENT_KEY_PROPERTY><![CDATA[N]]></DISABLE_PARENT_KEY_PROPERTY>
<!--26B234446A564F559401A4F7881C9C02-->  <ISREADONLYTREE><![CDATA[N]]></ISREADONLYTREE>
<!--26B234446A564F559401A4F7881C9C02-->  <ISSHOWTREENODEICONS><![CDATA[Y]]></ISSHOWTREENODEICONS>
<!--26B234446A564F559401A4F7881C9C02-->  <EM_OBUIAPP_CAN_ADD><![CDATA[N]]></EM_OBUIAPP_CAN_ADD>
<!--26B234446A564F559401A4F7881C9C02-->  <EM_OBUIAPP_CAN_DELETE><![CDATA[N]]></EM_OBUIAPP_CAN_DELETE>
<!--26B234446A564F559401A4F7881C9C02-->  <EM_OBUIAPP_SHOW_SELECT><![CDATA[Y]]></EM_OBUIAPP_SHOW_SELECT>
<!--26B234446A564F559401A4F7881C9C02--></AD_TAB>

<!--910CA3AD36CA47F2B92B7AB9484EF47B--><AD_TAB>
<!--910CA3AD36CA47F2B92B7AB9484EF47B-->  <AD_TAB_ID><![CDATA[910CA3AD36CA47F2B92B7AB9484EF47B]]></AD_TAB_ID>
<!--910CA3AD36CA47F2B92B7AB9484EF47B-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--910CA3AD36CA47F2B92B7AB9484EF47B-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--910CA3AD36CA47F2B92B7AB9484EF47B-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--910CA3AD36CA47F2B92B7AB9484EF47B-->  <NAME><![CDATA[Actividades del IAE]]></NAME>
<!--910CA3AD36CA47F2B92B7AB9484EF47B-->  <DESCRIPTION><![CDATA[Permite seleccionar las actividades a las que se dedica la organización. Las actividades corresponden a los epígrafes del IAE]]></DESCRIPTION>
<!--910CA3AD36CA47F2B92B7AB9484EF47B-->  <AD_TABLE_ID><![CDATA[F468CC15B7B44F17AA68DA4D42E754CF]]></AD_TABLE_ID>
<!--910CA3AD36CA47F2B92B7AB9484EF47B-->  <AD_WINDOW_ID><![CDATA[110]]></AD_WINDOW_ID>
<!--910CA3AD36CA47F2B92B7AB9484EF47B-->  <SEQNO><![CDATA[70]]></SEQNO>
<!--910CA3AD36CA47F2B92B7AB9484EF47B-->  <TABLEVEL><![CDATA[1]]></TABLEVEL>
<!--910CA3AD36CA47F2B92B7AB9484EF47B-->  <ISSINGLEROW><![CDATA[N]]></ISSINGLEROW>
<!--910CA3AD36CA47F2B92B7AB9484EF47B-->  <ISINFOTAB><![CDATA[N]]></ISINFOTAB>
<!--910CA3AD36CA47F2B92B7AB9484EF47B-->  <ISTRANSLATIONTAB><![CDATA[N]]></ISTRANSLATIONTAB>
<!--910CA3AD36CA47F2B92B7AB9484EF47B-->  <ISREADONLY><![CDATA[N]]></ISREADONLY>
<!--910CA3AD36CA47F2B92B7AB9484EF47B-->  <HASTREE><![CDATA[N]]></HASTREE>
<!--910CA3AD36CA47F2B92B7AB9484EF47B-->  <PROCESSING><![CDATA[N]]></PROCESSING>
<!--910CA3AD36CA47F2B92B7AB9484EF47B-->  <IMPORTFIELDS><![CDATA[N]]></IMPORTFIELDS>
<!--910CA3AD36CA47F2B92B7AB9484EF47B-->  <ISSORTTAB><![CDATA[N]]></ISSORTTAB>
<!--910CA3AD36CA47F2B92B7AB9484EF47B-->  <AD_MODULE_ID><![CDATA[C964F80D90CD45C089DF821850E5BF31]]></AD_MODULE_ID>
<!--910CA3AD36CA47F2B92B7AB9484EF47B-->  <UIPATTERN><![CDATA[STD]]></UIPATTERN>
<!--910CA3AD36CA47F2B92B7AB9484EF47B-->  <SHOWPARENTBUTTONS><![CDATA[Y]]></SHOWPARENTBUTTONS>
<!--910CA3AD36CA47F2B92B7AB9484EF47B-->  <DISABLE_PARENT_KEY_PROPERTY><![CDATA[N]]></DISABLE_PARENT_KEY_PROPERTY>
<!--910CA3AD36CA47F2B92B7AB9484EF47B-->  <ISREADONLYTREE><![CDATA[N]]></ISREADONLYTREE>
<!--910CA3AD36CA47F2B92B7AB9484EF47B-->  <ISSHOWTREENODEICONS><![CDATA[Y]]></ISSHOWTREENODEICONS>
<!--910CA3AD36CA47F2B92B7AB9484EF47B-->  <EM_OBUIAPP_CAN_ADD><![CDATA[N]]></EM_OBUIAPP_CAN_ADD>
<!--910CA3AD36CA47F2B92B7AB9484EF47B-->  <EM_OBUIAPP_CAN_DELETE><![CDATA[N]]></EM_OBUIAPP_CAN_DELETE>
<!--910CA3AD36CA47F2B92B7AB9484EF47B-->  <EM_OBUIAPP_SHOW_SELECT><![CDATA[Y]]></EM_OBUIAPP_SHOW_SELECT>
<!--910CA3AD36CA47F2B92B7AB9484EF47B--></AD_TAB>

<!--EADD7E64299A4697959409DE5E7621A6--><AD_TAB>
<!--EADD7E64299A4697959409DE5E7621A6-->  <AD_TAB_ID><![CDATA[EADD7E64299A4697959409DE5E7621A6]]></AD_TAB_ID>
<!--EADD7E64299A4697959409DE5E7621A6-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--EADD7E64299A4697959409DE5E7621A6-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--EADD7E64299A4697959409DE5E7621A6-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--EADD7E64299A4697959409DE5E7621A6-->  <NAME><![CDATA[IAE Activity Type]]></NAME>
<!--EADD7E64299A4697959409DE5E7621A6-->  <DESCRIPTION><![CDATA[IAE Activity Type]]></DESCRIPTION>
<!--EADD7E64299A4697959409DE5E7621A6-->  <HELP><![CDATA[IAE Activity Type]]></HELP>
<!--EADD7E64299A4697959409DE5E7621A6-->  <AD_TABLE_ID><![CDATA[4AFACD034B6F4EE9BEA4C293CDA1A4C1]]></AD_TABLE_ID>
<!--EADD7E64299A4697959409DE5E7621A6-->  <AD_WINDOW_ID><![CDATA[3AAD514BDAD34D5BB03D63F0460302C8]]></AD_WINDOW_ID>
<!--EADD7E64299A4697959409DE5E7621A6-->  <SEQNO><![CDATA[10]]></SEQNO>
<!--EADD7E64299A4697959409DE5E7621A6-->  <TABLEVEL><![CDATA[0]]></TABLEVEL>
<!--EADD7E64299A4697959409DE5E7621A6-->  <ISSINGLEROW><![CDATA[N]]></ISSINGLEROW>
<!--EADD7E64299A4697959409DE5E7621A6-->  <ISINFOTAB><![CDATA[N]]></ISINFOTAB>
<!--EADD7E64299A4697959409DE5E7621A6-->  <ISTRANSLATIONTAB><![CDATA[N]]></ISTRANSLATIONTAB>
<!--EADD7E64299A4697959409DE5E7621A6-->  <ISREADONLY><![CDATA[N]]></ISREADONLY>
<!--EADD7E64299A4697959409DE5E7621A6-->  <HASTREE><![CDATA[N]]></HASTREE>
<!--EADD7E64299A4697959409DE5E7621A6-->  <PROCESSING><![CDATA[N]]></PROCESSING>
<!--EADD7E64299A4697959409DE5E7621A6-->  <IMPORTFIELDS><![CDATA[N]]></IMPORTFIELDS>
<!--EADD7E64299A4697959409DE5E7621A6-->  <ISSORTTAB><![CDATA[N]]></ISSORTTAB>
<!--EADD7E64299A4697959409DE5E7621A6-->  <AD_MODULE_ID><![CDATA[C964F80D90CD45C089DF821850E5BF31]]></AD_MODULE_ID>
<!--EADD7E64299A4697959409DE5E7621A6-->  <UIPATTERN><![CDATA[STD]]></UIPATTERN>
<!--EADD7E64299A4697959409DE5E7621A6-->  <SHOWPARENTBUTTONS><![CDATA[Y]]></SHOWPARENTBUTTONS>
<!--EADD7E64299A4697959409DE5E7621A6-->  <DISABLE_PARENT_KEY_PROPERTY><![CDATA[N]]></DISABLE_PARENT_KEY_PROPERTY>
<!--EADD7E64299A4697959409DE5E7621A6-->  <ISREADONLYTREE><![CDATA[N]]></ISREADONLYTREE>
<!--EADD7E64299A4697959409DE5E7621A6-->  <ISSHOWTREENODEICONS><![CDATA[Y]]></ISSHOWTREENODEICONS>
<!--EADD7E64299A4697959409DE5E7621A6-->  <EM_OBUIAPP_CAN_ADD><![CDATA[N]]></EM_OBUIAPP_CAN_ADD>
<!--EADD7E64299A4697959409DE5E7621A6-->  <EM_OBUIAPP_CAN_DELETE><![CDATA[N]]></EM_OBUIAPP_CAN_DELETE>
<!--EADD7E64299A4697959409DE5E7621A6-->  <EM_OBUIAPP_SHOW_SELECT><![CDATA[Y]]></EM_OBUIAPP_SHOW_SELECT>
<!--EADD7E64299A4697959409DE5E7621A6--></AD_TAB>

</data>
